@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Oswald:wght@500&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 10%; 
    background-color: #000000;   
}

main {
  padding-top: 40px;
  width: 90%;
  margin: 0 auto;
  flex: 1;
}

footer {
  display: flex;
  justify-content: center;
  background-color: #000000;
}

footer p{
  color: white;
}

body {
  height: 100vh;
  font-family: "Oswald", medium;
  display: flex;
  flex-direction: column;
  background-color: #aaaaaa;
}

.logo{
  width: 400px;
  height: 150px;
}

.nav_links{
  list-style: none;
}

.nav_links li{
  display: inline-block;
  padding: 0px 20px;
}

.nav_links li a{
  transition: all 0.3s ease 0s;
  font-family: "oswald", medium;
  font-weight: 500;
  font-size: 24px;
  color: #edf0f1;
  text-decoration: none;
}

.nav_links li a:hover{
  color: #ffffff;
}

.lista li a{
  font-family: "Oswald", medium;
  font-weight: 500;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
}

.lista li a:hover{
  color: #253238;
}
